<?php
// Get the modules prefix
$dot_include = "";
$mod_include_pref	= "amodules/";
if(!is_dir($mod_include_pref)) {
	$mod_include_pref = "../" . $mod_include_pref;
	$dot_include = "../" . $dot_include;
	if(!is_dir($mod_include_pref)) {
		$mod_include_pref = "../" . $mod_include_pref;
		$dot_include = "../" . $dot_include;
		if(!is_dir($mod_include_pref)) {
			$mod_include_pref = "../" . $mod_include_pref;
			$dot_include = "../" . $dot_include;
		}
	}
}
	
if(isset($_SESSION['member_id']) && $_SESSION['member_id']>0) {
	$member_id = $_SESSION['member_id'];
	$myaccount_link = "account/my_account.html";


    $breadcrumbs [] = array(
        'link' => 'account/my_account.html',
        'title' => 'My Account'
    );

    $breadcrumbs [] = array(
        'link' => '',
        'title' => "Free Listing"
    );
	?>

    <p class="alert alert-danger text-danger" style=""><i class="fa fa-info-circle fa-lg"></i>
        <b>We regret to inform you that CyprusNet does not accept anymore free listings.</b>
    </p>

	<?php
	/*$included_step = $mod_include_pref."freelisting/freelisting.php";
	include_once($included_step);*/
	
	
}
else {
	print "Please <b>login</b> !";
}



?>